Subject: Broken Nightstand
From: CATHERINE CARTER <[email-masked]>
To: [email-masked]
Cc: Sanders Carter <[email-masked]>
Date: Tue, 15 Nov 2022 17:29:41 -0500

Good afternoon,

I am writing about a nightstand that arrived broken. I ordered two from Wayfair for a home remodel. They remained in their boxes until renovations were complete, at which time I unpacked my order and discovered that one was broken, though there was no noticeable damage to the box. 

I contacted Wayfair about the item and I was redirected to your company. The representative at Wayfair stated that the nightstand is under a manufacturer’s one-year warranty.

I would like to have a replacement nightstand to go with the one that is already in my bedroom. 
Wayfair sent the following details to share with you: 

Information On Your Order (3788699331)

JLA Home GA 31407 - SV3

8664568852

www.designerliving.com

PO # CS41551817

I am hopeful that you will help me resolve this issue with your Designer Living product. I look forward to hearing from you. 

Sincerely,

Catherine Cleary